Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document 




Public Class subrptLadungKurz

    Private Sub Detail_Format(sender As Object, e As EventArgs) Handles Detail.Format

    End Sub
End Class
